<?php

include ("app/modelo/inicioModelo.php");

$inicio = new Inicio();

  if(!isset($_SESSION['id_cp']) and empty($_SESSION['id_cp'])){
	if(isset($_COOKIE['id_cp'])){
$_SESSION['id_cp']=$_COOKIE['id_cp'];
	}
}

 if (!isset($_SESSION['id_cp']) or  empty($_SESSION['id_cp'])) {
     
  header("Location:" . ruta . '?pagina=login');
  
} else {
 
if(isset($_POST["cc"]) and $_POST["cc"]=="ok"){
  $inicio->cambio_clave();
   }
 
  

//--------------------------------------//	
require_once("app/vista/cambio_clave.phtml");  		



}


 
  ?>
